Sector Name: Trust & Company Managers - Bug #3387

Trusts-->Restricted -->Schedule 2 --> Qus3 ---> Name field Accept unlimited character, Name field

should be 100 -200 character
07/27/2022 11:45 AM - Mohd Irfan

Status: Closed Start date: 07/27/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step:

Trusts-->Restricted -->Schedule 2 --> Qus3 ---> Name field Accept unlimited character, Name field should be 100 -200 character

See attached screenshot:
History

#1 - 07/28/2022 10:35 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 07/28/2022 11:34 AM - sunil gupta

- Status changed from New to Resolved

#3 - 07/28/2022 08:49 PM - Mohd Irfan
- File clipboard-202207282049-20bpo.png added

- Status changed from Resolved to Reopened

clipboard-202207282049-20bpo.png

#4 - 07/29/2022 05:36 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 07/29/2022 06:16 PM - Mohd Irfan

- Status changed from Resolved to Closed
